<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="programs.ProgramsTest(failed)" failures="1" tests="1" time="0.033" errors="0">
  <properties/>
  <testcase name="teste2" time="0.0080" classname="programs.ProgramsTest">
    <failure type="java.lang.AssertionError" message="expected:&lt;true&gt; but was:&lt;false&gt;">
      <![CDATA[java.lang.AssertionError: expected:<true> but was:<false>
	at programs.ProgramsTest.teste2(ProgramsTest.scala:15)
... Removed 26 stack frames]]>
    </failure>
  </testcase>
</testsuite>
